/*     537815 : 이미지      */
.img__537815__ {max-width:100%}
.img__537815__ * {box-sizing:border-box}
.img__537815__ a {display:block;vertical-align:top}
.img__537815__ img {width:px;vertical-align:top}

/*     537985 : 한줄 텍스트      */
.text__537985__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#5da02c;letter-spacing:-0.03em;line-height:1.2;
}
.text__537985__ p a {color:#5da02c}

@media all and (min-width:1024px){
	.text__537985__ p {font-size:25px}
}

/*     537995 : 장문 텍스트      */
.textarea__537995__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__537995__ p {font-size:40px}
}

/*     538005 : 장문 텍스트      */
.textarea__538005__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__538005__ p {font-size:18px}
}

/*     537845 : BLANK 컨텐츠      */
.blank__537845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__537845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__537845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__537845__ {height:60px}
}

/*     537855 : 장문 텍스트      */
.textarea__537855__ p {
	display:block;margin:0;padding:0;
	font-size:23px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__537855__ p {font-size:40px}
}

/*     537865 : 이미지 리스트 (타일형)      */
.img_tile__537865__ {overflow:hidden}
.img_tile__537865__ .img_inner {margin:0 -5px}
.img_tile__537865__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__537865__ * {box-sizing:border-box}
.img_tile__537865__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__537865__ .item a {display:block}
.img_tile__537865__ .figure {display:block;position:relative;}
.img_tile__537865__ .figure img {vertical-align:top}
.img_tile__537865__ .figure .num {display:inline-block;position:absolute;left:0;bottom:0;width:30px;height:30px;line-height:30px;background:#5da02c;font-size:16px;font-weight:bold;color:#fff;text-align:center;box-sizing:border-box;}
.img_tile__537865__ .caption {display:block;margin-top:10px}
.img_tile__537865__ .caption > span {display:block}
.img_tile__537865__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__537865__ .caption > span.content {margin-top:5px;color:#999999}

.text_m_sml__537865__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__537865__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__537865__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__537865__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__537865__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__537865__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__537865__ .item {width:100%}
.col_m_2__537865__ .item {width:50%}
.col_m_3__537865__ .item {width:33.3333%}
.col_m_4__537865__ .item {width:25%}
.col_m_1__537865__ .item,
.col_m_2__537865__ .item2n,
.col_m_3__537865__ .item3n,
.col_m_4__537865__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__537865__ .item,
	.col_m_2__537865__ .item2n,
	.col_m_3__537865__ .item3n,
	.col_m_4__537865__ .item4n {clear:none}

	.col_t_1__537865__ .item {width:100%}
	.col_t_2__537865__ .item {width:50%}
	.col_t_3__537865__ .item {width:33.3333%}
	.col_t_4__537865__ .item {width:25%}
	.col_t_5__537865__ .item {width:20%}
	.col_t_6__537865__ .item {width:16.6666%}
	.col_t_1__537865__ .item,
	.col_t_2__537865__ .item2n,
	.col_t_3__537865__ .item3n,
	.col_t_4__537865__ .item4n,
	.col_t_5__537865__ .item5n,
	.col_t_6__537865__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__537865__ .img_inner {margin:0 -10px}
	.img_tile__537865__ .item {padding:10px}
	.img_tile__537865__ .figure .num {width:32px;height:32px;line-height:32px;}
	.img_tile__537865__ .caption {margin-top:15px}
	.img_tile__537865__ .caption > span.content {margin-top:10px}

	.text_sml__537865__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__537865__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__537865__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__537865__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__537865__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__537865__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__537865__ .item,
	.col_t_2__537865__ .item2n,
	.col_t_3__537865__ .item3n,
	.col_t_4__537865__ .item4n,
	.col_t_5__537865__ .item5n,
	.col_t_6__537865__ .item6n {clear:none}

	.col_pc_1__537865__ .item {width:100%}
	.col_pc_2__537865__ .item {width:50%}
	.col_pc_3__537865__ .item {width:33.3333%}
	.col_pc_4__537865__ .item {width:25%}
	.col_pc_5__537865__ .item {width:20%}
	.col_pc_6__537865__ .item {width:16.6666%}
	.col_pc_1__537865__ .item,
	.col_pc_2__537865__ .item2n,
	.col_pc_3__537865__ .item3n,
	.col_pc_4__537865__ .item4n,
	.col_pc_5__537865__ .item5n,
	.col_pc_6__537865__ .item6n {clear:both}
}


/*     538095 : 셀 설정      */
.cell_option__538095__ {display:table;width:100%}
.cell_option__538095__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__538095__ {}
}

@media (min-width:1024px){
	.col__538095__ {text-align:center;}
}

/*     538105 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__538105__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__538105__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__538105__ ul li:first-child {margin-top:0}
.text_list__538105__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#D6DF23;vertical-align:top}
.text_list__538105__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__538105__ ul li p {
text-align:left;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__538105__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__538105__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__538105__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__538105__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__538105__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__538105__ ul li {font-size:20px}
}

/*     538115 : 셀 설정      */
.cell_option__538115__ {display:table;width:100%}
.cell_option__538115__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__538115__ {}
}

@media (min-width:1024px){
	.col__538115__ {text-align:center;}
}

/*     538125 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__538125__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__538125__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__538125__ ul li:first-child {margin-top:0}
.text_list__538125__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#D6DF23;vertical-align:top}
.text_list__538125__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__538125__ ul li p {
text-align:left;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__538125__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__538125__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__538125__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__538125__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__538125__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__538125__ ul li {font-size:20px}
}

/*     537895 : BLANK 컨텐츠      */
.blank__537895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__537895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__537895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__537895__ {height:60px}
}

/*     537905 : 장문 텍스트      */
.textarea__537905__ p {
	display:block;margin:0;padding:0;
	font-size:23px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__537905__ p {font-size:40px}
}

/*     538135 : 셀 설정      */
.cell_option__538135__ {display:table;width:100%}
.cell_option__538135__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__538135__ {}
}

@media (min-width:1024px){
	.col__538135__ {text-align:center;}
}

/*     538145 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__538145__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__538145__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__538145__ ul li:first-child {margin-top:0}
.text_list__538145__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#D6DF23;vertical-align:top}
.text_list__538145__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__538145__ ul li p {
text-align:left;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__538145__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__538145__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__538145__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__538145__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__538145__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__538145__ ul li {font-size:20px}
}

/*     538155 : 셀 설정      */
.cell_option__538155__ {display:table;width:100%}
.cell_option__538155__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__538155__ {}
}

@media (min-width:1024px){
	.col__538155__ {text-align:center;}
}

/*     538165 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__538165__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__538165__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__538165__ ul li:first-child {margin-top:0}
.text_list__538165__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#D6DF23;vertical-align:top}
.text_list__538165__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__538165__ ul li p {
text-align:left;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__538165__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__538165__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__538165__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__538165__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__538165__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__538165__ ul li {font-size:20px}
}

/*     537945 : BLANK 컨텐츠      */
.blank__537945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__537945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__537945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__537945__ {height:60px}
}

/*     537955 : 장문 텍스트      */
.textarea__537955__ p {
	display:block;margin:0;padding:0;
	font-size:23px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__537955__ p {font-size:40px}
}

/*     537965 : 이미지 리스트 (타일형)      */
.img_tile__537965__ {overflow:hidden}
.img_tile__537965__ .img_inner {margin:0 -5px}
.img_tile__537965__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__537965__ * {box-sizing:border-box}
.img_tile__537965__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__537965__ .item a {display:block}
.img_tile__537965__ .figure {display:block}
.img_tile__537965__ .figure img {width:100%;vertical-align:top}
.img_tile__537965__ .caption {display:block;margin-top:10px}
.img_tile__537965__ .caption > span {display:block}
.img_tile__537965__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__537965__ .caption > span.content {margin-top:5px;color:#999999}

.text_m_sml__537965__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__537965__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__537965__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__537965__ .caption > span.content {padding-bottom:20px;font-size:14px;line-height:1.4em}
.text_m_big__537965__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__537965__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__537965__ .item {width:100%}
.col_m_2__537965__ .item {width:50%}
.col_m_3__537965__ .item {width:33.3333%}
.col_m_4__537965__ .item {width:25%}
.col_m_1__537965__ .item,
.col_m_2__537965__ .item2n,
.col_m_3__537965__ .item3n,
.col_m_4__537965__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__537965__ .item,
	.col_m_2__537965__ .item2n,
	.col_m_3__537965__ .item3n,
	.col_m_4__537965__ .item4n {clear:none}

	.col_t_1__537965__ .item {width:100%}
	.col_t_2__537965__ .item {width:50%}
	.col_t_3__537965__ .item {width:33.3333%}
	.col_t_4__537965__ .item {width:25%}
	.col_t_5__537965__ .item {width:20%}
	.col_t_6__537965__ .item {width:16.6666%}
	.col_t_1__537965__ .item,
	.col_t_2__537965__ .item2n,
	.col_t_3__537965__ .item3n,
	.col_t_4__537965__ .item4n,
	.col_t_5__537965__ .item5n,
	.col_t_6__537965__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__537965__ .img_inner {margin:0 -10px}
	.img_tile__537965__ .item {padding:10px}
	.img_tile__537965__ .caption {margin-top:15px}
	.img_tile__537965__ .caption > span.content {margin-top:10px}

	.text_sml__537965__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__537965__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__537965__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__537965__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__537965__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__537965__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__537965__ .item,
	.col_t_2__537965__ .item2n,
	.col_t_3__537965__ .item3n,
	.col_t_4__537965__ .item4n,
	.col_t_5__537965__ .item5n,
	.col_t_6__537965__ .item6n {clear:none}

	.col_pc_1__537965__ .item {width:100%}
	.col_pc_2__537965__ .item {width:50%}
	.col_pc_3__537965__ .item {width:33.3333%}
	.col_pc_4__537965__ .item {width:25%}
	.col_pc_5__537965__ .item {width:20%}
	.col_pc_6__537965__ .item {width:16.6666%}
	.col_pc_1__537965__ .item,
	.col_pc_2__537965__ .item2n,
	.col_pc_3__537965__ .item3n,
	.col_pc_4__537965__ .item4n,
	.col_pc_5__537965__ .item5n,
	.col_pc_6__537965__ .item6n {clear:both}
}

